Subject: Re: Odd formatting in on-line docs

From: "Dave Page" <[email-masked]>
Date: Mon, 19 Apr 2004 09:14:49 +0100

> -----Original Message-----
> From: Tom Lane [mailto:[email-masked]] 
> Sent: 17 April 2004 17:56
> To: [email-masked]; [email-masked]
> Subject: [pgsql-www] Odd formatting in on-line docs
> 
> I think this must be some weird interaction between the docs 
> themselves and the HTML wrapper that's put around them to 
> make the online pages.
> Can anyone diagnose this and fix it?

Yup, think I got it. The kludge of a program that loads the docs into
the database was adding a space at the beginning of the second and
subsequent lines inside <pre> tags. It's fixed for the 7.4 docs - at
some point I will reload the rest of them but I'm a little pushed for
time right now.

Regards, Dave